function data()
return {
  	info = {
    		minorVersion = 0,                                
    		severityAdd = "NONE",                        
    		severityRemove = "CRITICAL",                   
    		name = _("Schmalspurbahnhöfe"),
    		description = _("Original Bahnhöfe für die Schmalspurbahn mit 750mm oder 1000mm Spurweite "),                        
    		authors = {                                       
        {
          name = "JimKnopf824",
          role = "CREATOR",
          steamProfile = "76561198154655844",
          tfnetId = "",
        
        },
	},
tags = { "Train Station", "Station", "Personenbahnhof", "Bahnhof" },
  },                                                       
}
end
